Från: ccache <> för Anders Björklund 
Skickat: den 17 oktober 2016 21:11:28
Ämne: Re: [ccache] cacche 3.2 or higher for Ubuntu 14.0

Mats Nilsson wrote:
> I'm a new-bee on ccache and I run clang on Ubuntu 14.04/64bit.
> Where can I find an apt-get package with ccache 3.2 or higher?

I think you have to request a backport, or do a PPA repository:

The current versions are:
precise (12.04LTS) (devel)      3.1.6-1
trusty (14.04LTS) (devel)       3.1.9-1
xenial (16.04LTS) (devel)       3.2.4-1

Or you could perhaps just build it yourself, from the source ?

ccache mailing list
ccache mailing list

Reply via email to